Subject: Ticket Assigned - Escalation return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:58:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation return askha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Askha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:44 AM, 17th Mar                   Juhi                   Hi Askha Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:45 AM, 17th Mar                     askha                    I we couldn’t complete the previous chat           10:46 AM, 17th Mar                     askha                    It was regarding the refund           10:46 AM, 17th Mar                     askha                    For one of my order the return shows cancelled, no idea why           10:46 AM, 17th Mar                     askha                    It has all the price tage           10:46 AM, 17th Mar                     askha                    It was returned on time           10:46 AM, 17th Mar                     askha                    Its been 2 week           10:46 AM, 17th Mar                     askha                    No update           10:46 AM, 17th Mar                     askha                    I wrote so many emails           10:46 AM, 17th Mar                     askha                    Order #9638753722  SD001279663  Order #9639073659  SD001298083           10:47 AM, 17th Mar                     askha                    And for the other it is processing refund since a really long time even tho i products were returned long time ago           10:47 AM, 17th Mar                   Juhi                   The tracking ids that you have provided are the delivery trackings           10:48 AM, 17th Mar                   Juhi                   However the return tracking is 46537193113 for 9638753722           10:48 AM, 17th Mar                     askha                    This is all that’s available on your website           10:48 AM, 17th Mar                   Juhi                   Did you return all the items together ?           10:48 AM, 17th Mar                     askha                    Yes           10:49 AM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:49 AM, 17th Mar                     askha                    I’ve been listening to this since 2 weeks           10:49 AM, 17th Mar                     askha                    Your team never gets back           10:49 AM, 17th Mar                     askha                    I can show you the trail of emails           10:50 AM, 17th Mar                     askha                    This is the only response I receive           10:50 AM, 17th Mar                     askha                    Every time i send an email           10:50 AM, 17th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           10:52 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           10:53 AM, 17th Mar                     askha                    The reason for refund cancellation.           10:53 AM, 17th Mar                   Juhi                   You have different tracking ids for different orders but you returned all the items with one tracking so our system could not trace it           10:56 AM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:56 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259731